Squirrelmail G/PGP Encryption Plugin Remote Command Execution Vulnerability

Bugtraq ID: 9296
Class: Input Validation Error
CVE: CVE-2003-0990
Remote: Yes
Local: No
Published: Dec 25 2003 12:00AM
Updated: Jul 12 2009 12:56AM
Credit: Discovery credited to research@bugtraq.org.
Vulnerable: SquirrelMail G/PGP Encryption Plugin 1.1
+ SquirrelMail SquirrelMail 1.4.2
+ SquirrelMail SquirrelMail 1.4.1
+ SquirrelMail SquirrelMail 1.4
+ SquirrelMail SquirrelMail 1.2.11
+ SquirrelMail SquirrelMail 1.2.10
+ SquirrelMail SquirrelMail 1.2.9
+ SquirrelMail SquirrelMail 1.2.8
+ SquirrelMail SquirrelMail 1.2.7
+ SquirrelMail SquirrelMail 1.2.6
+ SquirrelMail SquirrelMail 1.2.5
+ SquirrelMail SquirrelMail 1.2.4
+ SquirrelMail SquirrelMail 1.2.3
+ SquirrelMail SquirrelMail 1.2.2
+ SquirrelMail SquirrelMail 1.2.1
+ SquirrelMail SquirrelMail 1.2 .0
+ SquirrelMail SquirrelMail 1.0.5
+ SquirrelMail SquirrelMail 1.0.4
SquirrelMail G/PGP Encryption Plugin 1.0.2
+ SquirrelMail SquirrelMail 1.4.2
+ SquirrelMail SquirrelMail 1.4.1
+ SquirrelMail SquirrelMail 1.4
+ SquirrelMail SquirrelMail 1.2.11
+ SquirrelMail SquirrelMail 1.2.10
+ SquirrelMail SquirrelMail 1.2.9
+ SquirrelMail SquirrelMail 1.2.8
+ SquirrelMail SquirrelMail 1.2.7
+ SquirrelMail SquirrelMail 1.2.6
+ SquirrelMail SquirrelMail 1.2.5
+ SquirrelMail SquirrelMail 1.2.4
+ SquirrelMail SquirrelMail 1.2.3
+ SquirrelMail SquirrelMail 1.2.2
+ SquirrelMail SquirrelMail 1.2.1
+ SquirrelMail SquirrelMail 1.2 .0
+ SquirrelMail SquirrelMail 1.0.5
+ SquirrelMail SquirrelMail 1.0.4
SquirrelMail G/PGP Encryption Plugin 1.0.1
+ SquirrelMail SquirrelMail 1.4.2
+ SquirrelMail SquirrelMail 1.4.1
+ SquirrelMail SquirrelMail 1.4
+ SquirrelMail SquirrelMail 1.2.11
+ SquirrelMail SquirrelMail 1.2.10
+ SquirrelMail SquirrelMail 1.2.9
+ SquirrelMail SquirrelMail 1.2.8
+ SquirrelMail SquirrelMail 1.2.7
+ SquirrelMail SquirrelMail 1.2.6
+ SquirrelMail SquirrelMail 1.2.5
+ SquirrelMail SquirrelMail 1.2.4
+ SquirrelMail SquirrelMail 1.2.3
+ SquirrelMail SquirrelMail 1.2.2
+ SquirrelMail SquirrelMail 1.2.1
+ SquirrelMail SquirrelMail 1.2 .0
+ SquirrelMail SquirrelMail 1.0.5
+ SquirrelMail SquirrelMail 1.0.4
SquirrelMail G/PGP Encryption Plugin 1.0
+ SquirrelMail SquirrelMail 1.4.2
+ SquirrelMail SquirrelMail 1.4.1
+ SquirrelMail SquirrelMail 1.4
+ SquirrelMail SquirrelMail 1.2.11
+ SquirrelMail SquirrelMail 1.2.10
+ SquirrelMail SquirrelMail 1.2.9
+ SquirrelMail SquirrelMail 1.2.8
+ SquirrelMail SquirrelMail 1.2.7
+ SquirrelMail SquirrelMail 1.2.6
+ SquirrelMail SquirrelMail 1.2.5
+ SquirrelMail SquirrelMail 1.2.4
+ SquirrelMail SquirrelMail 1.2.3
+ SquirrelMail SquirrelMail 1.2.2
+ SquirrelMail SquirrelMail 1.2.1
+ SquirrelMail SquirrelMail 1.2 .0
+ SquirrelMail SquirrelMail 1.0.5
+ SquirrelMail SquirrelMail 1.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus